/usr/pkg/lib/perl5/vendor_perl/5.42.0/Search/QueryParser/SQL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Search/QueryParser/SQL/Column.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Search/QueryParser/SQL/Query.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::QueryParser::SQL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::QueryParser::SQL::Column.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Search::QueryParser::SQL::Query.3
